uuid: 88044d53-6063-4f9d-bb09-f33bab5ba780
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.report_form.field_report_form_dowload
    - field.field.paragraph.report_form.field_report_form_title
    - paragraphs.paragraphs_type.report_form
  module:
    - webform
id: paragraph.report_form.default
targetEntityType: paragraph
bundle: report_form
mode: default
content:
  field_report_form_dowload:
    weight: 1
    label: hidden
    settings:
      source_entity: true
    third_party_settings: {  }
    type: webform_entity_reference_entity_view
    region: content
  field_report_form_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
